twitter androidgalaxys.net feed rss androidgalaxys.net youtube androidgalaxys.net email androidgalaxys.net

Mag 192014
 

L’Xposed Framework, una delle mod più rivoluzionarie create per android, si aggiorna alla nuova versione 2.6 con alcune novità volte a migliorare e rendere più amichevole l’interfaccia utente.

La grafica è stata in parte ridisegnata prendendo in considerazione lo stile delle Cards.

 xposed-framework-2.6 (2) xposed-framework-2.6 (6) xposed-framework-2.6 (5)

Come vedete ora l’utente può poi scegliere il tema principale dell’app: sfondo bianco, scuro e nero indicato per i display Amoled.

xposed-framework-2.6 (4)

Cambiamenti anche per la sezione Download. Le pagine che descrivono i moduli Xposed sono state divise in tre tab (Descrizione, Versioni, Impostazione) raggiungibili attraverso uno swipe laterale.

xposed-framework-2.6 (8)

Dalle impostazioni del programma possiamo definire quali versioni dei moduli devono essere mostrate, scartando così le release dei moduli beta o quelle sperimentali a rischio di bug.

xposed-framework-2.6 (9)

Oltre a tutto questo l’autore rovo89 ha apportato vari fix, migliorato le performance e la compatibilità dell’app.

Per ottenere l’ultima versione dell’Xposed Framework 2.6 potete scaricare il pacchetto di installazione apk direttamente da DOWNLOAD.
Coloro che si avvicinano per la prima volta a questa mod possono seguire la nostra Guida a Xposed, la mod universale per modificare il Galaxy con dei file apk senza usare la recovery.

Qui potete trovare invece vari articoli dedicati ai moduli più interessanti per Xposed.

  • Paolo Guaiti

    Per chi come me usa la Rom Imperium su Galaxy S4 si può aggiornare o bisogna aspettare un update dall’autore slim80? lo chiedo perché il framework è installato di default ed è raggiungibile tramite menu impostazioni e non tramite menù app come in genere accade. Grazie!

    • Andrea7

      Puoi aggiornare tranquillamente

    • Paolo Guaiti

      Grazie della risposta, ho provato ma effettivamente non si può. Compare un messaggio cosi:”APPLICAZIONE NON INSTALLATA è già installato un pacchetto con lo stesso nome e con una firma in conflitto”

    • valerio

      devi rimuovere il precedente xposed tramite titanium backup o simili e poi lo reinstalli. ovviamente perdi il collegamento rapido dalle impostazioni 🙂

  • edimo

    Io non riesco ad installarlo mi compare questo messaggio.
    Scheda SD: /storage/emulated/0/Android/data/de.robv.android.xposed.installer/files

    Copia di Xposed-Disabler-Recovery.zip…

    Impossibile estrarre Xposed-Disabler-Recovery.zip
    OK
    monto laDN3 V5

  • Lore

    Ma su galaxy s5 dava problemi con s health e li da tuttora facendolo bloccare finché non si disinstalla… qualcuno ha notizie su come risolvere? Peccato non abbiano risolto questo fastidio…

  • Vito Racio

    mi dice che non e compatibile con il mio ”L’SDK Android 21” e quindi non mi fa installare il framework… come posso fare? aiutatemi per favore :(((